﻿body { font-family: Arial, "微軟正黑體", "蘋果儷中黑", "儷黑 Pro", "新細明體", "sans-serif";  padding: 0; margin: 0; border-top: 1px solid #ffd5df; background: #fff;}
a { text-decoration: none; outline: none;  hlbr:expression(this.onFocus=this.blur()); color: #555; }
a:hover { text-decoration: underline; }
.ft_main {  min-width: 950px; max-width:1200px; margin:0 auto; height:150px; overflow:hidden; font-size: 12px; line-height: 18px; color: #999;}
.ft_table { width: 96%; margin: 3px auto 0; }
.ft_table .lt,
.ft_table .md,
.ft_table .rt { display: inline-block; float: left; }
.ft_table .lt { width: 20%; text-align: left; padding-top: 20px; }
.ft_table .md { width: 42%; text-align: center; }
.ft_table .rt { width: 38%; max-width:345px;text-align: right; padding-top: 5px; }
.ft_table .md ul { display: inline-block; margin: 0 auto; }
.ft_table .md ul li { white-space: nowrap; display: inline-block; float: left; text-align: left; font-size: 13px; line-height: 22px; margin-right: 20px; }
.ft_table .md ul li.last { margin-right: 0; }
.ft_table .md ul li b { font-weight: bold; color: #000; font-size: 15px; }
.ft_table .rt a{ display:inline-block; float:left;}
.ft_table .rt a.btn_pbenefit{ width:27%;margin-right: 8%; margin-left:8%;}
.ft_table .rt a.btn_csr{ width:20%;margin-right: 6%;}
.ft_table .rt a.btn_twbrand{width:22%;}
.ft_table .rt a.btn_twca{width:24%;margin-right: 3%;}
.ft_table .rt a.dpmark {width:23%;background: url(//www.payeasy.com.tw/_iframe/images/footer/bg_ft_08.jpg) no-repeat center bottom; background-size:cover; display: inline-block; padding-top:5px;}
.ft_table .rt a.dpmark img{ margin-bottom:13px;}
.ft_table .rt a img{ width:100%;}
.ft_txt{ text-align:center;}
.ft_txt a{ color:#06c;}

/**20151110 lex for shoppingCart**/
.ng-scope .footer{}
.ng-scope .footer .ft_table .lt { width: 20%;}
.ng-scope .footer .ft_table .md { width: 42%;  }
.ng-scope .footer .ft_table .rt { width: 35%; }
.ng-scope .footer .ft_table .md ul li {margin-right: 20px; line-height: 20px;}
.ng-scope .footer .ft_table .rt a.btn_pbenefit{ width:27%;margin-right: 8%; margin-left:8%;}
.ng-scope .footer .ft_table .rt a.btn_csr{ width:20%;margin-right: 6%; padding-top:0;}
.ng-scope .footer .ft_table .rt a.btn_twbrand{width:22%; padding-top:0;}
.ng-scope .footer .ft_table .rt a.btn_twca{width:24%;margin-right: 3%; padding-top:0;}
.ng-scope .footer .ft_table .rt a.dpmark {width:23%; background-size:cover; padding-top:5px;}
.ng-scope .footer .ft_table .rt a.dpmark img{ margin-bottom:13px;}
/**20151110 lex for shoppingCart end**/

@media (min-width: 1100px) {
.ft_table .lt { width:15%;}
.ft_table .md { width: 55%; }
.ft_table .md ul li { margin-right: 50px; }
.ft_table .rt { width: 30%; max-width:none; }
.ft_table .rt a.btn_pbenefit{ width:26%;margin-right: 0; margin-left:0;}
.ft_table .rt a.btn_csr{ width:20%; padding-top:10px;margin-right: 0; }
.ft_table .rt a.btn_twbrand{width:22%;padding-top:10px;}
.ft_table .rt a.btn_twca{width:28%;padding-top:15px;margin-right: 0;}
.ft_table .rt a.dpmark {width:21%;background: url(//www.payeasy.com.tw/_iframe/images/footer/bg_ft_08.jpg) no-repeat center bottom; display: inline-block;padding-top:20px; }
.ft_table .rt a.dpmark img{ margin-bottom:20px;}
.ft_table .rt a { margin-right: 1%; }
.ft_table .rt a.last { margin-right: 0; }
}
